.orders-list {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: auto;
    
    &_row {
        width: 100%;
        display: flex;
        justify-content: space-between;
        height: 40px;
        line-height: 40px;
        border: 1px solid rgb(65, 65, 65);
        &:not(:last-child) {
            border-bottom: none;
        }
        span {
            width: 20%;
            &:not(:first-child) {
                border-left: 1px solid rgb(65, 65, 65);
            }
        }
        &.head {
            background-color: rgb(219, 219, 219);
        }
    }

    &_search {
        display: flex;
        margin: 5px 0 5px auto;
        height: 30px;
        line-height: 30px;
        font-size: 20px;
        input {
            margin-left: 5px;
            font-size: 16px;
        }
    }
}